chrom: chrUn_KN707942v1_decoy
length: 1300
nucleotide_counts:
  A: 368
  C: 255
  G: 270
  N: 0
  T: 407
nucleotide_pair_counts:
  AA: 116
  AC: 84
  AG: 73
  AN: 0
  AT: 95
  CA: 105
  CC: 51
  CG: 10
  CN: 0
  CT: 89
  GA: 64
  GC: 46
  GG: 83
  GN: 0
  GT: 76
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 83
  TC: 74
  TG: 104
  TN: 0
  TT: 146
